
.loading {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 100pt;
  text-align: center;
  height: 120px;
  line-height: 110px;
  vertical-align: bottom;
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 0;
  display: block;
}

.loading-2 {
  width: 171px;
  height: 212px;
  font-size: 0;
  background: rgba(255, 255, 255, 0.06);
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -75px 0 0 -106px;
}

.ff {
  position: absolute;
  font-size: 12pt;
  top: -20px;
  color: white;
  line-height: 12pt;
}

.loading-2-text {
  background: url("../images/loader.png") no-repeat;
  width: 171px;
  height: 212px;
  -webkit-background-size: cover;
  background-size: cover;
  display: inline-block;
}

@keyframes wave-animation {
  0% {
    background-position: 0 bottom;
  }
  100% {
    background-position: 200px bottom;
  }
}
@keyframes loading-animation {
  0% {
    background-size: 200px 0px;
  }
  100% {
    background-size: 200px 400px;
  }
}
.wave {
  background: url("../images/loader-bg.png");
  -moz-background-clip: text;
  -o-background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: 0px 0px rgba(255, 255, 255, 0.06);
  animation: wave-animation 1s infinite linear, loading-animation 4s infinite linear alternate;
  background-size: 200px 100px;
  background-repeat: repeat-x;
  opacity: 1;
}

.wave-2 {
  -moz-background-clip: initial;
  -o-background-clip: initial;
  -webkit-background-clip: initial;
  background-clip: initial;
  display: inline-block;
}
.loader-wrap{
  z-index: 100;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  background: #fff;
}

.loader{
  opacity:1;
}

.loader-hide{
  opacity:0;
}


article {
  opacity:1;
  transition:opacity 500ms;
}
article.loader-hide {
  opacity:0;
}

.dropdown-submenu>.dropdown-menu {
  top: 0 !important;
  left: 132px !important;
  margin-top: 11px !important;
}

.dropdown-menu>li>a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}